Subject: Veggie garden

From: [email-masked] (Guru C Prakash)
Date: 31 Mar 1995 13:02:04 -0500

Hi all:
Wanted to report on the status of a veggie garden i started 4 weeks
ago and ask  for suggestions for more bountiful growth. All plants
were started from seed and included - white icicle radish, okra, 
snowball(early) cauliflower and Japanese eggplant.
I planted the radish and okra out in pots 8" deep 3 weeks and 2 days ago.
All were germinated indoors in a greenhouse flat.
Today's status:
Radish: 3-4" in height. Some have sprouted their real leaves. Stems
are reddish purple. 
Okra: 1-2". No real leaves yet.
Cauli: 2", very spindly and still in the flat.
eggplant: 1" in height in flat.

Fertilizer: Inorganic (20-27-5) granules and organic (fish emulsion)

I have covered the plants with a clear plastic sheet to lock in the heat 
during the day. But i see no appreciable growth rate between last week and
today. 

I wish i could make them grow faster. Any suggestions?

I live in the MD area.

Phani